@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
}
	html {
		background: #efaa11 url(../../images/bg-html.jpg) 50% 50% no-repeat;
	}
	
.yellow {
	color: #f1af12;
}
a,
.white {
	color: #fff;
}

.content a{
	color: #eca70f;
}

#logo {
	width: 878px;
	margin: 30px auto;
	display: block;
}
.slideshow {
	width: 100%;
	height: 304px;
	border: solid 4px #000;
	border-left: none;
	border-right: none;
	background: #000;
}
	.cover {
		position: absolute;
		top: 0;
		width: 89px;
		height: 304px;
		z-index: 9;
	}
		.leftCover {
			left: 0;
			background: url(../../images/slideshow-left-cover.png) 0 0 no-repeat;
		}
		.rightCover {
			right: 0;
			background: url(../../images/slideshow-right-cover.png) 0 0 no-repeat;
		}
	.slideshow-wrapper {
		width: 1090px;
		height: 304px;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
	}
	.slideshowPattern {
		width: 1090px;
		height: 304px;
		background: url(../../images/slideshow-pattern.png);
		position: absolute;
		z-index: 10;
		top: 0;
		left: 0;
	}
	.slideshow-wrapper img{
		border: none;
		text-decoration: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 1090px;
		height: 304px;
	}
	#pagination {
		position: absolute;
		bottom: 0;
		right: 140px;
		z-index: 11;
	}
	#pagination a{
		background: url(../../images/black50.png);
		width: 16px;
		height: 16px;
		display: inline-block;
		margin-left: 5px;
		line-height: 16px;
		text-align: center;
		font-size: 11px;
	}
	#pagination a.activeSlide{
		color: #f1ac11;
	}

.container {
	width: 947px;
	margin: 0 auto;
}
	.bodycontent {	
		background: url(../../images/bg-container.png) 50% 0 repeat-y;
		width: 873px;
		#width: 874px;
		padding: 35px 37px 20px;
	}
	.col {
		float: left;
		width: 419px;
	}
		.rightcol {
			float: right;
		}
		.rightcol h1,
		.leftcol h1{
			font-size: 14px;
			color: #fff;
			font-weight: normal;
			background: url(../../images/bg-h1-left.png) 0 0 no-repeat;
			margin-left: -23px;
			width: 419px;
			height: 44px;
			padding-top: 4px;
			display: block;
			text-indent: 55px;
			margin-bottom: -10px;
		}
			.rightcol h1{
				background: url(../../images/bg-h1-right.png) 0 0 no-repeat;
				margin-left: 0;
				margin-right: -23px;
				float: right;
				text-indent: 35px;
			}
		.col p {
			width: 335px;
			margin-left: 35px;
			color: #2e2e2e;
		}
			.info {
				width: 335px;
				padding-bottom: 25px;
				#padding-bottom: 20px;
				margin-top: 5px;
			}
				.info .rightcol,
				.info .leftcol {
					float: left;
					width: 50%;
					#width: 49%;
				}
				.info #name,
				.info #title,
				.info #contact{
					display: block;
				}
					.info #name {
						font-size: 17px;
					}
					.info #title {
						text-transform: uppercase;
						margin-top: -3px;
					}
					.info #contact,
					.info #title {
						margin-bottom: 10px;
					}
			.info,
			.rightcol p {
				margin-left: 58px;
			}
			.detailfooter {
				padding-top: 25px;
				font-size: 11px;
			}
	.bodycontent ul {
		width: 370px;
	}
	.bodycontent ul li{
		width: 47%;
		float: left;
		display: inline-block;
		font-size: 11px;
		padding-bottom: 0;
		margin-bottom: 2px;
	}